# Generated by Django 2.1.7 on 2019-03-20 06:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0008_auto_20190320_0559'),
    ]

    operations = [
        migrations.AlterField(
            model_name='details',
            name='amount_paid',
            field=models.CharField(max_length=100),
        ),
    ]
